IARRAY_MIN_MAX(3)

FUNCTION
iarray_min_max - Determine the minimum and maximum value of an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_min_max

(iarray array, unsigned int conv_type, double *min, double *max)

DESCRIPTION
Determine the minimum and maximum value of an Intelligent Array.

array
    The Intelligent Array.

conv_type
    The conversion type to use for complex numbers. This is ignored if the array is not complex. See <-ds_COMPLEX_CONVERSIONS-> for legal values.

min The routine will write the minimum value here.

max The routine will write the maximum value here.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/